Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622682 - characters cuts on left hand side for places menu on desk top panel
characters cuts on left hand side for places menu on desk top panel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-telugu-fonts (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 03:11 EDT by Pravin Satpute
Modified: 2010-11-01 16:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: lohit-telugu-fonts-2.4.5-6.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 01:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2010-08-10 03:11:17 EDT
Original bug reported by    Krishna Babu K      2010-08-04 07:13:21 EDT
Description of problem:

Text cut on left hand side for places menu in Red Hat Menus on Desktop panel.

Version-Release number of selected component (if applicable):

redhat-menus-12.0.2-1.fc13.noarch


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
see these combinations
క్జ క్థ క్ద క్ధ క్ట క్డ క్ఢ గ్జ గ్థ గ్ద గ్ధ గ్ట గ్డ గ్ఢ ప్థ ప్ద ప్ధ ప్డ ప్ఢ ర్థ ర్ద ర్ధ

  
Actual results:
it is cutting on left hand size

Expected results:
it should not cut

Additional info:
Comment 1 Pravin Satpute 2010-08-10 03:13:08 EDT
version lohit-telugu-fonts-2.4.5-5
Comment 2 Fedora Update System 2010-08-10 04:21:02 EDT
lohit-telugu-fonts-2.4.5-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/lohit-telugu-fonts-2.4.5-6.fc13
Comment 3 Fedora Update System 2010-08-11 03:29:56 EDT
lohit-telugu-fonts-2.4.5-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lohit-telugu-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lohit-telugu-fonts-2.4.5-6.fc13
Comment 4 Fedora Update System 2010-08-17 01:24:52 EDT
lohit-telugu-fonts-2.4.5-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-11-01 02:28:51 EDT
lohit-telugu-fonts-2.4.5-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/lohit-telugu-fonts-2.4.5-6.fc14
Comment 6 Fedora Update System 2010-11-01 16:49:11 EDT
lohit-telugu-fonts-2.4.5-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.